@charset "UTF-8";
/* CSS Document */



#bannerbg {
	position:absolute;
	left:32px;
	top:19px;
	width:1014px;
	height:153px;
	z-index:2;
	background-image: url(images/bannerbg.png);
	right: 0px;
	background-position: center;
	}


#bannertop {
	position:absolute;
	left:4px;
	top:0px;
	width:1010px;
	height:9px;
	z-index:3;
	background-color: #420281;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#logo {
	position:absolute;
	left:2px;
	top:16px;
	width:408px;
	height:130px;
	z-index:10;
}

#joinuspanelbg {
	position:absolute;
	left:666px;
	top:-15px;
	width:348px;
	height:96px;
	z-index:11;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	vertical-align: text-bottom;
	white-space: normal;
	display: list-item;
	background-image: url(images/joinuspanelbg.png);
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
#joinustext {
	position:absolute;
	left:61px;
	top:255px;
	width:250px;
	height:15px;
	z-index:12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFF;
	word-spacing: 3px;
	display: block;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	vertical-align: middle;
	line-height: normal;
	list-style-type: disc;
	visibility: visible;
}

#joincontactsupport {
	position:absolute;
	left:754px;
	top:22px;
	width:243px;
	height:23px;
	z-index:25;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
}
#joincontactsupport a {
	color: #FFF;
	text-decoration: none;
}

#joincontactsupport a:hover {
	color: #6C6C6C;
	text-decoration: none;

}



#socialmediabar {
	position:absolute;
	left:774px;
	top:83px;
	width:201px;
	height:67px;
	z-index:10;
}
